article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{display:block;}audio,canvas,video{display:inline-block;}audio:not([controls]){display:none;height:0;}[hidden]{display:none;}html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}a:focus{outline:thin dotted;}a:active,a:hover{outline:0;}h1{font-size:2em;}abbr[title]{border-bottom:1px dotted;}b,strong{font-weight:700;}dfn{font-style:italic;}mark{background:#ff0;color:#000;}code,kbd,pre,samp{font-family:monospace, serif;font-size:1em;}pre{white-space:pre-wrap;word-wrap:break-word;}q{quotes:\201C \201D \2018 \2019;}small{font-size:80%;}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}sup{top:-.5em;}sub{bottom:-.25em;}img{border:0;}svg:not(:root){overflow:hidden;}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em;}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0;}button,input{line-height:normal;}button,html input[type=button],/* 1 */
input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer;}button[disabled],input[disabled]{cursor:default;}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0;}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none;}textarea{overflow:auto;vertical-align:top;}table{border-collapse:collapse;border-spacing:0;}body,figure{margin:0;}legend,button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}

.clearfix:after {visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

body {
    font-family: 'Quicksand', sans-serif;
    margin: 0;
    padding: 0;
}
/*a {
    text-decoration: none;
}*/
.wrapper {
    max-width: 1280px;
    margin: 0 auto;
}
.majestic-header {
    width: 400px;
    margin: 0 auto 2% auto;
    display: block;
}
h2 {
    font-size: 50px;
    color: black;
    width: 60%;
    margin: 2% auto 1% auto;
    text-align: center;
}
h3 {
    /*color: #C4C4C4;*/
    color: black;
    font-weight: 600;
}
h4 {
    color: #C4C4C4;
    font-weight: 600;
    font-size: 20px;
}
button {
    margin: 1% auto;
    width: 350px;
    height: 50px;
    text-decoration: none;
    border: solid black 5px;
    border-radius: 5px;
    font-weight: 700;
    font-size: 20px;
    background-color: white;
}

/*Begin HRNH-Button Section Styles*/
.hrnh-buttons {
    text-align: center;
    margin: 10% auto;
}
.hrnh-buttons button:hover {
    color: white;
    background-color: #FF1493;
    border-color: #FF1493; 
}

/*Begin Login Page Styles*/
.majestic-login {
    text-align: center;
    margin: 2% auto;
}
.majestic-login img {
    margin-bottom: 1%;
}
.majestic-login h3 {
    color: black;
    margin: 0;
}
.majestic-login button {
    margin: 0.5% auto;
    font-weight: 500;
}
button.google {
    background-color: #DB4437;
    border-color: #DB4437;
    color: white;
}
button.google:hover {
    background-color: white;
    color: #DB4437;
}
button.microsoft {
    background-color: #00a2ed;
    border-color: #00a2ed;
    color: white;
}
button.microsoft:hover {
    background-color: white;
    color: #00a2ed;
}
h3.or {
    color: #C4C4C4;
}
.majestic-login input {
    display: block;
    margin: 1% auto;
    padding: 10px 5px;
    width: 350px;
    border-radius: 5px;
    border-style: solid;
}
.login-button {
    width: 350px;
}
.login-button:hover {
    color: white;
    background-color: #FF1493;
    border-color: #FF1493;
}

/*Begin Footer Styles*/
footer {
    /*position: absolute;*/
    /*position: fixed;*/
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    text-align: center;
}
.powered-by-logo {
    width: 70px;
}


/*Begin Media Queries*/
@media (max-width: 813px) {
    .majestic-header {
        width: 300px;
    }
}

@media (max-width: 480px) {
    button {
        margin: 1% auto;
        width: 200px;
        height: 40px;
        font-size: 16px;
    }
    .powered-by-logo {
    width: 50px;
    }
}    

@media (max-width: 414px) {
    
}    

@media (max-width: 375px) {
    
}









